﻿.tab1	{
  width: 100%;
  height:100%; 
  padding:0; 
  border-collapse: collapse; 
  border-spacing:0px;
  background-color:black;
  border: 0px yellow solid
}
.tab1 td	{
   height:47px;
   background-color:#000000; 
   border: 0px pink solid   
}
.zones	{
  width:9600px;
  background-color: transparent;
  border:0px yellow solid;
  margin:0px 0px 0px 0px;
  border-collapse: collapse;
  z-index:10;
  margin-left:210px
}
.zones td	{
  height:64px;
  border:1px transparent solid; /*#99cccc  #9a9a9a */
  width:400px;
}
.tab2	{
  width:9600px;
  background-color: transparent;
  border:0px yellow solid;
  margin:0px 0px 0px 0px;
  border-collapse: collapse;
  z-index:10;
  margin-left:210px
}
.tab2 td	{
  height:64px;
  border:1px #9a9a9a solid; /*#99cccc*/
  width:400px;
  font-family: "Swiss Black Condensed";
  font-size:36px;
  color:white;
  text-align:center
}
.tab3	{
  width:100%;
  background-color:transparent;
  border:0px red solid;
  border-collapse: collapse;
}
.tab3 td {
  height:64px;
  border:0px white solid;
  font-family: "Swiss Black Condensed";
  font-size:36px; 
  color:white;
  text-align:center;

}
.tab3 a {
  text-decoration:none; 
  color:white
}
.tab3 #zone	{
background-color:red;
}
ul	{
  line-height:360%;
  background-color:transparent;
  width:170px;
  list-style: none;
  list-style-position:outside;
  margin-top:0px
}
ul li {
  text-transform: uppercase;
  margin: 0px 0px 0px -40px;
  background-color:transparent;
  list-style-type:none;
  font-family: "Swiss Black Condensed";
  font-size:72px;
  line-height:57px;
  padding:5px 0px 5px 10px;
  width:200px;
  color:white
}
ul li:hover {
  cursor: pointer;
}
